<?php
/*
+===========================================+
|      ArabPortal V2.1.x Copyright © 2006   |
|   -------------------------------------   |
|            By Rafia AL-Otibi              |
|                    And                    |
|              Arab Portal Team             |
|   -------------------------------------   |
|      Web: http://www.ArabPortal.Net       |
|   -------------------------------------   |
|  Last Updated: 26/10/2006 Time: 11:00 PM  |
+===========================================+
*/

define("_POST_ORDER_BY","ترتيب المواضيع بواسطة ");
define("_ALLOW_COMMENT","حالة تفعيل التعليقات");
define("_ORDER_BY_DATE_TIME","آخر موضوع");
define("_ORDER_BY_TIMESTAMP","آخر مشاركة");
define("_ORDER_BY_COMMENT","الاكثر ردود");

define("_CHECKNEW","معلومات الاصدارة");
define("_MAIL_US","قراءة رسائل الموقع");
define("_USE_GD_THUMB","استخدام الصور المصغره(GD)");

define("_SENDTOME_BY","مراسلة الموقع بواسطة");
define("_SENDTOME_MAIL","البريد الالكتروني");
define("_SENDTOME_CP","لوحة التحكم");
define("_BAD_WORDS","حجب الكلمات<br>ضع كل كلمة في سطر");

define("_MAIN_PAGE_FORM","شكل الصفحة الرئيسية");
define("_FORMA","متتالي");
define("_FORMB","متعدد الصفحات");

define("_DEFULT_GD_WIDTH_IMG", "عرض الصورة المصغرة");

define("_COUNT_MIDDLE_MENU","عدد القوائم الوسطيه في الصف");
define("_CAT_INDEX_SHOW","ارقام التنصنيفات التي ستظهر في الصفحة الرئيسية");

define("_PAN_IP","حجب IP<br>ضع كل IP في سطر");
$text = 'alert("ملاحظات مهمه لتشغيل الخاصية:\n - يجب اعادة تسمية الملف any.htaccess ليكون .htaccess \n - قد تسبب هذه الخاصيه ضغط في السيرفر \n - لا ينصح بتشغيل هذه الخاصية لغير المحترفين");';
define("_HTML_LINKS","استخدام روابط صديقة<br><a href=# onclick='$text'>إضغط هنا (ملاحظات)</a>");

define("_TURN_OFF","إغلاق الموقع");
define("_TURN_OFF_MSG","رسالة اغلاق الموقع");
define("_DEFULT_ALIGN_FOR_IMG_DEFULT_ALIGN_FOR_IMG","الاتجاه الافتراضي لصورة الخبر");

define("_FORSEARCH","بيانات لمواقع البحث");
define("_KEYWORDS","الكلمات الدليلية للموقع");
define("_DESCRIPTION","الوصف : وصف الموقع");
define("_COUNTER","تحديث العدادات");
define("_ERROR_USER_OR_PASS_WRONG","اسم المستخدم وكلمة المرور احدهما غير صحيح");
define("_NO_POST_INFO","يجب اكمال الحقول المطلوبة");
define("_PAGES","الصفحات");
define("_MOD","البرامج الاضافية");
define("_MOD_NEW","ادارة البرامج الجديده");
define("_MOD_SET","اعدادات البرامج الاضافية");
define("_MOD_MANAG","ادارة البرامج الاضافية");
define("_MOD_TEMP","قوالب البرامج الاضافية");

/////////////////////////////////////////////
define("_FAQS","الأسئلة المتكررة");
define("_ADD_FAQS","اضف سؤال");
define("_ADMIN","إدارة");
/////////////////////////////////////////////

define("_MENU_EDIT_OK","تم تعديل القوائم بنجاح");
define("_DELETE_CAT","هل أنت متأكد من رغبتك في تم حذف القسم؟");
define("_CONFORM_DELETE","تأكيد التم حذف");
define("_MOVE_POSTS_TO","نقل المشاركات إلى");
define("_YES","نعم");
define("_NO","لا");
define("_APPROVE","انتظار");
define("_ALLOW","تفعيل");
define("_HJRI","هجري");
define("_CRISTINE","ميلادي");
define("_LEFT","يسار");
define("_RIGHT","يمين");
define("_MIDDLE","وسـط");
define("_GROUP","المجموعة");
define("_NEWS_IN_MAIN_COL","عدد الاعمدة لعرض الجزء الاول من الخبر");
define("_SITE_TITLE","اسم الموقع");
define("_EMAIL","بريد الادارة");
define("_USE_LEFT_MENU","إظهار العمود الايسر وجميع  ما يحتويه من قوائم ؟");
define("_SELECT_MENUS","اختيار القوائم");
define("_UPDATE","تحديث");
//////////////////////////////////
define("_ADMIN_CP","لوحة التحكم");
define("_USERNAME","المعرف");
define("_PASSWORD","كلمة المرور");
define("_LOGIN","دخول");
define("_LOGIN_OK","لقد سجلت الدخول بنجاح!");
define("_LOGOUT_OK","لقد سجلت الخروج بنجاح");
define("_LOGOUT","الخروج");
define("_TIME_AND_DATE","الوقت والتأريخ");
define("_TIME_NOTE","توقيت الخادم، ويضبط فرق الساعات والدقائق من هذا 
التوقيت");
define("_SERVER_TIME","الوقت الآن في الخادم");
//**
define("_ADD_BANNER","إضافة إعلان");
define("_BANNER_OWNER","صاحب الإعلان");
define("_BANNER_URL","صورة / فلاش الإعلان");
define("_SITE_URL","رابط الموقع");
define("_SHOW_IN","الظهور في");
define("_STATUS","الحالة");
define("_ADD","أضف");
define("_REMINDE","تذكير");
define("_AD_ADD_OK","لقد تم إضافة الإعلان بنجاح");
define("_AD_DELETE_OK","لقد تم حذف الإعلان بنجاح");
define("_INFO","معلومات");
define("_AD_NAME","اسم المعلن");
define("_ADD_DATE","تأريخ الإضافة");
define("_EDIT","تحرير");
define("_DELETE","حذف");
define("_NUMBER_OF_VIEWS","مشاهده");
define("_NUMBER_OF_HITS","الزيارات");
define("_EDIT_BANNER","تحرير إعلان");
define("_BANNER_EDIT_OK","لقد تم تحرير الإعلان بنجاح");
define("_SELECT_TABLES_TO_COPY","حدد الجداول التي ترغب في نسخها");
define("_COPY","نسخ");
define("_DO_EDIT","اعتماد التعديل");
define("_DOWNLOAD_SECTIONS","أقسام مركز التحميل");
define("_ADD_SECTION","إضافة تصنيف جديد");
define("_SECTION_NAME","اسم التصنيف");
define("_SORT","الترتيب");
define("_SUBCAT_FROM","يتفرع من");
define("_SUBCAT","قسم قرعي");
define("_CAT_DIS_NOTE","وصف التصنيف الخارجي (يظهر في قائمة الاقسام )");
define("_CAT_DIS_NOTE2","وصف التصنيف الداخلي  (يظهر داخل القسم في صدر الصفحة 
)");
define("_GROUP_ACCESS","المجموعات التي تستطيع دخول القسم<br><font color=green>دعه فارغا للحالة الافتراضيه</font>");//**BY ANS**//
define("_GROUP_CAN_ADD","المجموعات التي تستطيع اضافة مواضيع لهذا القسم<br><font color=green>دعه فارغا للحالة الافتراضيه</font>");//**BY ANS**//
define("_ALERT_IF_ADD","إذا كنت تريد أن يرسل لك تبليغ عند إضافة أي مشاركة 
لهذا القسم اكتب البريد هنا");
define("_NO_CAT_NAME","لم تقم بكتابة اسم التصنيف");
define("_CAT_IS_ADD","لقد تم إضافة التصنيف بنجاح");
define("_ERROR_IN_CATS_ADD","حصل خطأ عند إضافة التصنيف");
define("_EDIT_CAT","تحرير تصنيف");
define("_IF_SUB","إذا كان قسما فرعيا");
define("_MAIN_CAT","قسم رئيسيي");
define("_CAT_UPDATE_OK","لقد تم تحرير التصنيف بنجاح");
define("_CAT_DELETE_OK","لقد تم تم حذف التصنيف بنجاح");
define("_ADD_MOD_TO_CAT","إضافة مشرف لأحد الأقسام");
define("_SELECT_CAT","حدد قسما");
define("_ID_NUMBER","رقم العضوية");
define("_MOD_NAME","اسم المراقب");
define("_MOD_CAN_EDIT","تحرير الموضوع والردود");
define("_MOD_CLOSE_POST","إغلاق الموضوع");
define("_MOD_CAN_STICKY","تثبيت الموضوع");
define("_MOD_CAN_DELETE","تم حذف الموضوع والردود");
define("_MOD_CAN_MOVE","نقل الموضوع");
define("_NO_CAT_SELECTED","لم تحدد قسما");
define("_NO_USER","ليس هناك عضو بهذا الاسم");
define("_ADD_OK","لقد تم إضافة بنجاح");
define("_MOD_IN_NEWS","المشرفون في برنامج الأخبار");
define("_EDIT_MOD","تحرير خصائص المشرفين");
//admin
define("_BACKUP","النسخ الاحتياطي");
define("_SETTINGS","الإعدادات");
define("_MAIN_SETTINGS","الإعدادات العامة");
define("_DATE_TYPE","نمط التأريخ");
define("_FEEDBACK_TITLES","عناوين لنموذج مراسلة الموقع، ضع كل عنوان في 
سطر");
define("_ALERT_NEW_MSG","عنوان رسالة تبليغ المستخدم بوجود رسالة");
define("_ALERT_BROKEN_URL","عنوان رسالة التبليغ عن رابط معطل ");
define("_SEND_TO_FRINDE_TITLE","عنوان رسالة إرسال صفحة إلى صديق ");
define("_MEMEBRS_REGISTE","قائمة الأعضاء");
define("_MAX_LENTH_IN_SIG","أقصى عدد للحروف في توقيع الأعضاء");
define("_MAX_LENTH_IN_PMSG","أقصى عدد للحروف في الرسائل الخاصة ");
define("_MAX_PMSG","أقصى عدد للرسائل الخاصة");
define("_USE_BBCODE_IN_SIG","استخدام اختصارات الخطوط في التوقيع؟");
define("_USE_IMAGE_IN_SIG","هل يسمح بالصور في التوقيع؟");
define("_USE_LINKS_IN_SIG","هل يسمح بالروابط في التوقيع؟");
define("_MAILING_MEMBERS","مراسلة الأعضاء");

define("_MAX_ATTACHMENT","أقصى حجم للملفات المرفقة  ");
define("_EXS_IMG_ALLOWED","امتدادت الصور المسموح رفعها");

define("_SMALL_IMAGE_IF","تصغير الصور المرفقة إذا زاد العرض على");
define("_GUSET_CAN_POST","السماح للزوار بالمشاركة");
define("_MENU","إدارة القوائم");
define("_MENU_LIST","عرض القوائم");
define("_ADD_NEW_MENU","إضافة قائمة جديدة");
define("_MENU_HEAD","رأس القائمة");
define("_MENU_VIEW","إظهار القائمة ");
define("_MENU_VIEW_MEMBERS","إظهار القائمة للأعضاء المسجلين دخول فقط");

define("_ADD_POLL","إضافة تصويت");
define("_NUMBER_OF_CHOOSES","عدد الخيارات لهذا التصويت");
define("_NUMBER_OF_ANSWERS","عدد الإجابات؟");
define("_GROUP_MEMEBRS","أعضاء المجموعة ");
define("_ADD_GROUP","إضافة مجموعة");
define("_EDIT_GROUP","تحرير مجموعة");

define("_NEWS_SETTINGS","إعدادات الأخبار");
define("_ADD_NEWS","إضافة أخبار");
define("_ADD_STATE","حالة الإضافة");
define("_ADD_COMMNETS_NEWS","التعليق على الأخبار");
define("_DOWNLOAD_ATTACHMENT_IN_NEWS","تحميل الملفات المرفقة في برنامج 
الأخبار");
define("_ADD_IMAGE_NEWS","إضافة صورة للخبر");
define("_MAX_ADD_IMAGE_NEWS","أقصى حجم يمكن إرفاقه في الصور");
define("_NEWS_MENUS","القوائم المسموح لها الظهور في الأخبار");
define("_CAT_COL_VIEW","عدد الاقسام المعروضة على المستوى الافقي");

define("_EDIT_OWN_NEWS","تحرير الأخبار الخاصة بهم");
define("_EDIT_ALL_NEWS","تحرير جميع الأخبار");
define("_DEL_OWN_NEWS","تم حذف الأخبار الخاصة بهم");
define("_PRINT_NEWS","طباعة مواضيع الأخبار");
define("_USE_HTML_EDITOR","استخدام محرر html عند الإضافة او التحرير");
define("_ADD_TOPIC","إضافة موضوع جديد");
define("_ADD_COMMENT","إضافة تعليق على الموضوع");
define("_ATTACHE_FILES","إرفاق ملفات");
define("_DOWNLOAD_ATTACHMENT_IN_FOURM","تحميل الملفات المرفقة في برنامج 
المنتديات");
define("_EDIT_OWN_TOPICS","تحرير المواضيع الخاصة بهم");
define("_EDIT_ALL_TOPICS","تحرير المواضيع جميعها");
define("_PRINT_TOPICS","طباعة مواضيع المنتدى ");
define("_ADD_PROGRAMS","إضافة برامج في مركز التحميل");
define("_ADD_COMMENT_IN_DOWNLOAD","إضافة تعليق في مركز التحميل");
define("_EDIT_ALL_TOPICS_IN_DOWNLOAD","تحرير كافة المواضيع في مركز
التحميل");
define("_VOTE_IN_DOWNLOAD","تقويم مشاركات مركز التحميل");
define("_ADD_NEW_SITE","إضافة موقع جديد");
define("_MEMEBRS_MANGAER","إدارة الأعضاء");
define("_SEARCH_MEMBERS","بحث في الاعضاء");
define("_USER_ID","رقم المعرف");
define("_USERNAME","المعرف");
define("_USER_EMAIL","البريد الإلكتروني");
define("_MEMEBRS","الأعضاء");
define("_MEMBERS_LIST","قائمة المستخدمين");
define("_VIEW_EMAIL","عرض البريد الإلكتروني");
define("_THEME","المظهر المستخدم");
define("_EDIT_THEME","تحرير تصميم");
define("_ADD_THEME","إضافة تصميم");
define("_ACTIVE_MEMBER","تفعيل العضو");
define("_ADD_MEMEBER","إضافة عضو جديد");
define("_ADD_MEMEBER","إضافة عضو");
define("_SEND_TO_MEMEBER","مراسلة الأعضاء");
define("_MEMEBRS_NUMBERS","عدد الأعضاء");
define("_NUMBER_OF_SENT_PERPAGE","عدد مرات الإرسال في الصفحة");
define("_MEMBERS_WAITING","أعضاء لم يفعل اشتراكهم");
define("_MEMBERS_TITLES","مسميات الأعضاء");
define("_ADD_TITLE","إضافة مسمى");
define("_CON_AVATARS","الصور الرمزية");
define("_UPDATE_U_P","تعداد مشاركات الاعضاء");
define("_MAILLIST_MANAGER","إدارة القائمة البريدية");
define("_MAILLIST_LIST","عرض القوائم البريدية");

define("_ENTER_EMAIL","أدخل البريد المطلوب البحث عنه");
define("_IF_INSERT_IN_EMAIL","إذا كنت ترغب في تحديد فاصلة معينة بين البريد 
والآخر ");
define("_NEW_EMAIL_PERPAGE","إذالم تضع فاصلة فسوف يطبع كل بريد في سطر ");
define("_ADD_MAILLIST","إضافة قائمة بريدية");
define("_EMAIL_EXPLODE","اكتب الفاصل الموجود بين كل بريد إلكتروني والآخر، أو 
اترك الخانة فارغة إذا كان كل بريد في سطر وليس بينهم أي فاصل :");
define("_ADS_MANAGER","إدارة الإعلان");
define("_ADD_ADS","إضافة إعلان");
define("_ADS_REPORT","تقرير عن الإعلانات");
define("_SMILES_MANAGER","إدارة الابتسامات");

define("_ADD_SMILES","إضافة ابتسامات");
define("_IMAGE_NAME","إذا نقلت الصور بواسطة ftp فقط اكتب اسم الصورة دون 
توضيح المجلد");
define("_IMAGE_FOLDER","مع الانتباه أن ترفع الصور في مجلد smiles ");
define("_IMAGE_CMD","وإذا كانت الصورة مرفوعة من لوحة التحكم فإن عليك أن تعطي 
المجلد smiles ترخيص 777 ثم ارفع الصورة واترك خانة اسم الصورة فارغا");
define("_ADD_SMILES","إضافة ابتسامات");
define("_ICON_NAME","اسم الأيقونة");
define("_UPLOAD_IMAGE","أو ارفع الابتسامة إلى مجلد الابتسامات");
define("_USE_FOR_MEMBERS","السماح للأعضاء باستخدامه");
define("_IMAGE_PATH","مسار مجلد الصور للمظهر");
define("_PAGE_HEAD","رأس الصفحة ");
define("_PAGE_COLOR","ألوان الصفحة");
define("_MAIN_BACK_COLOR","لون الخلفية الرئيسي");
define("_FIRST_TABLE_COLOR","لون خلفية الجدول الأول");
define("_FIRST_SWITCH_COLOR","لون تبديل أول");
define("_SECOUND_COLOR","لون إضافي");
define("_MAIN_FONT","الخط الرئيسي");
define("_MAIN_FONT_COLOR","لون الخط الرئيسي");
define("_MAIN_FONT_FAMILY","نوع الخط الرئيسي");
define("_MAIN_FONT_SIZE","حجم الخط الرئيسي");
define("_FONT3","خط إضافي 3 ");
define("_SHOW_TEMPLATES","قائمة القوالب");
define("_ADD_TEMPLATE","إضافة قالب");
define("_COPY_UPLOAD_TEMPLATE","( نسخ / رفع ) قوالب");

define("_TEMPLATE_NAME","اسم القالب");
define("_TEMPLATE_CONTENT","وسوم القالب");
define("_SEARCH","ابحث");
define("_NEWS_TEMPLATE","قوالب الأخبار");
define("_MEMBERS_TEMPLATE","قوالب الأعضاء");
define("_SELECT_THEME","حدد المظهر");
define("_TEMPLATE_NAME","اسم القالب");
define("_TEMPLATE_CONTENT","وسوم القالب");
define("_UPLOAD_TEMPLATE_FILE","أو ارفع ملف القوالب مع التأكد من نقل مجلد 
الصور الخاصة بهذا القالب");
define("_NEW_PAGES","الصفحات الإضافية");
define("_PAGE_NAME","اسم الصفحة");
define("_PAGE_FOR_MEMBER","هل يسمح للأعضاء فقط الاطلاع على الصفحة؟");
define("_PAGE_CONTENT","محتوى الصفحة");
define("_NEWS_CONTROL","برنامج الأخبار");
define("_REDUCE_IMAGE_DONT_WORK","نظام تصغير الصورة لا يعمل على الأنواع");
define("_MAX_LENTH_IN_NEWS_FIRST_PART","أقصى عدد للحروف في الجزء الأول من 
الخبر");
define("_MAX_LENTH_IN_2_PART","أقصى عدد للحروف في الجزء الثاني من الخبر");
define("_NEWS_PERPAGE","عدد عرض المشاركات في الأخبار في كل صفحة");
define("_NUMBER_OF_NEWS_IN","عدد الأخبار في قائمة الأخبار المهمة");
define("_MAX_SIZE_FOR_IMAGE","أقصى حجم يمكن إرفاقه في الصورkb");
define("_HTML_TAGS","أدخل وسوم html التي تسمح باستخدامها في الخبر");
define("_USE_ADS_IN_NEWS","استخدام نظام الإعلانات في الأخبار");
define("_CATS_LIST","عرض الأقسام");
define("_NEWS_CATS","أقسام الأخبار");
define("_ADD_CAT","إضافة قسم");
define("_CAT_DES","وصف القسم الخارجي (يظهرفي قائمة الأقسام):");
define("_CAT_GROUPS","المجموعات التي تستطيع إضافة مواضيع لهذا القسم");
define("_CAT_IMAGE","إرفاق صورة للقسم");
define("_CAT_MOD","المشرفون في برنامج الأخبار");
define("_ADD_MOD","إضافة مشرف");
define("_ADD_MOD_TO_CAT","إضافة مشرف إلى أحد الأقسام");
define("_CLOSE_TOPIC","إغلاق الموضوع");
define("_NEWS_MENUS","اختر القوائم التي ترغب في أن تظهر في قسم الأخبار");


define("_FORUM_SETTINGS","إعدادات المنتديات");
define("_MAX_LENTH_IN_TOPIC_TITLE","أقصى عدد للحروف في عناوين مقالات المنتديات:");
define("_MAX_SIZE_FORUM_ATTACHMENT","أقصى حجم للملفات المرفقة في 
المنتديات:");
define("_MAX_TIME_EDIT","أقصى وقت يحق للعضو فيه تحرير المشاركة:");
define("_USE_ADS_IN_FORUM","استخدام نظام الإعلانات في المنتديات:");
define("_MAX_IN_POSTS","أقصى عدد للحروف في الردود");
define("_FORUM_POSTS_PERPAGE","عدد الردود في كل صفحة");
define("_CAT_LISTTHRAEDS_PERPAGE","عدد عرض المشاركات  في كل صفحة داخل الأقسام");
define("_EXIT_ALLOWED","الامتدادات المسموح بها");

define("_ADD_MAIN_CAT","إضافة قسم رئيسي");
define("_COUNTER_CAT","تحديث العدادات");
define("_ADD_SUB_CAT","إضافة قسم ثانوي");
define("_ALERT_ADD","إذا كنت ترغب بالتبليغ عن أي إضافة في هذا القسم , فأدخل 
البريد هنا :");
define("_ADD","أضف");
define("_MOD_IN_FORUM","المشرفون في المنتديات");
define("_DOWNLOAD_SETTINGS","إعدادات مركز التحميل");
define("_MAX_DOWNLOAD_REVIEW","أقصى عدد للحروف في شرح البرامج");
define("_MAX_DOWNLOAD_DEIS","أقصى عدد للحروف في وصف البرامج");
define("_MAX_DOWNLOAD_SZIE","أقصى حجم للملفات المرفقة في مركز التحميل");
define("_DOWNLOAD_MENU","القوائم المسموح بظهورها في مركز التحميل");

define("_USE_ADS_IN_DOWNLOAD","استخدام نظام الإعلانات في دليل البرامج");
define("_DOWNLOAD_PERPAGE","عدد عرض البرامج في كل صفحة داخل الأقسام");
define("_WEB_LINKS","برنامج دليل المواقع");
define("_WEB_LINKS_SETTINGS","إعدادات دليل المواقع");
define("_MAX_DEIS_LINK_GUEST","أقصى عدد للحروف في  سجل الزوار ودليل المواقع");
define("_MOD_IN_WEB_LINKS","المشرفون في برنامج دليل المواقع");
define("_WEBLINK_MENU","القوائم الخاصة بدليل المواقع");
define("_MAX_WEBLINK_DEIS","أقصى عدد للحروف في وصف الموقع");

define("_WEBLINK_PERPAGE","عدد عرض المواقع في كل صفحة داخل الأقسام");
define("_MOD_LIST","عرض المشرفين");
define("_MOD_DELTE_OK","تم حذف المشرف بنجاح");

define("_USE_ADS_IN_WEBLINK","استخدام نظام الإعلانات في دليل المواقع");
define("_DOWNLOAD_PRO","برنامج مركز التحميل");
define("_FORUM_PRO","برنامج المنتديات");
define("_SITE_NAME","اسم الموقع");
define("_SITE_EMAIL","بريد الموقع");
define("_SITE_URL","رابط الموقع");
define("_DATE_H","هجري");
define("_DATE_M","ميلادي");
define("_HOURS_GM","فرق الساعات");
define("_MINUTES_GM","فرق الدقائق");
define("_MAIL_SUBJECT","عناوين الرسائل");
define("_INFO","استفسار");
define("_THANK","شكر");
define("_ALERT","تنبيه على خطأ");
define("_MEMEBER_REG_STATE","حالة تسجيل العضوية");
define("_GUEST_PERPAGE","عدد المشاركات التي سيتم عرضها في الصفحة الواحدة في سجل الزوار");
define("_NEWS_IN_MAIN","عدد الأخبار في كل قسم في الصفحة الرئيسية");
define("_NEWS_IN_CAT","أرقام الاقسام التي ستظهر في الصفحة الرئيسية");
define("_NEWS_POSTS_IN_PERPAGE","عدد الردود في كل صفحة");
define("_ACTIVE_TITLE","عنوان رسالة تفعيل الاشتراك");
define("_MAX_LENTH_IN_TOPIC_TITLE","أقصى عدد للحروف في عناوين المواضيع");
define("_UPLOAD_PATH","مسار مجلد تحميل الملفات");
define("_POLLS","التصويت");
define("_POLLS_LIST","قائمة التصويتات");
define("_GROUP_MANG","إدارة المجموعات");
define("_DEFULT_ALIGN_FOR_IMG","الاتجاة الافتراضي لعرض صورة القسم . right أو left");
define("_YOU_HAVE_NEW_PMSG","تلقيت رسالة خاصة");
define("_EDIT_DELETE","تحرير / حذف");
define("_AVAILABLE_MENUS","القوائم المتاحة");
define("_MAIN_MENUS","قوائم عامة");
define("_SENDING_MAILLIST","مراسلة المشتركين");
define("_SEND_TO_FRINDE_CONTENT","محتوى نموذج إرسال الصفحة إلى صديق");
define("_SEND_TO_FRINDE_SUB","السلام عليكم ورحمة الله و بركاته\r\n\r\nأتمنى زيارة هذا الموضوع  ستجد كل ما يفيدك\r\n\r\nعلى هذا الرابط :\r\n\r\n$pageurl\r\n\r\n");
define("_LOGIN_TITLE","عنوان رسالة بيانات تسجيل الدخول");
define("_MAX_COMMENT_SZIE","أقصى حجم للملفات المرفقة في التعليقات . الحجم");
define("_EXT_COMMENT","امتداد الملفات المسموح إرفاقها في التعليقات");
define("_SHOW_COLORED","إظهار الملفات المرفقة مع تلوين البرمجة اذا كان الحجم أقل : الحجم بايت");
define("_EDIT_AND_DELETE","الحذف والتحرير");
define("_ADD_NEW_PAGE","إضافة صفحة جديدة");
define("_TEMPLATE_COPYED","تم نسخ القالب في الحافظة");
define("_NO_MATCH","لا يوجد نتيجة");
define("_DO_SEARCH","بحث عن");
define("_COPY_TEMPLATE_TO_CLIPBORAD","نسخ القالب في الحافظة");

define("_TRANS_GOOGLE_IP","ايبي سيرفر الترجمة");
define("_WT_AVATAR","عرض الصورة الشخصيه");
define("_HT_AVATAR","ارتفاع الصورة الشخصيه");
define("_REG_RULES","تعليمات وضوابط التسجيل");
define("_SHOW_HOMEPAGE","يظهر في الصفحة الرئيسية");
define("_SHOW_HOMEPAGE_COUNT","عدد المواضيع التي تظهر بالرئيسية");

define("_MAINTENANCE","الصيانة");
define("_ADMIN_MENU_VIEW","قوائم لوحة التحكم");
define("_MENU_ID","رقم القائمة");
define("_SUB_MENU_NO","التصنيف الفرعي");
define("_MENU_ORDER","الترتيب");
define("_MENU_TITLE","اسم القائمة");
define("_MENU_URL","رابط القائمة");
define("_MENU_EDIT","تحرير قائمة");
define("_MENU_EDIT_OK","تم تحرير القائمة بنجاح");
define("_MENU_ADD","أضف قائمة جديدة");
define("_MENU_MANAGE","إدارة القوائم");
define("_MENU_DELETE_OK","تم حذف القائمة بنجاح");

?>